
#userServices li.processing {
  background: url(../images/indicator.gif) no-repeat;
  background-position:97% 50%;
}

#loggingOutBox .processing {
   background: url(../images/indicator.gif) no-repeat;
   background-position:97% 50%;
}

#loggingOutBox .success {
   background: url(../images/check.png) no-repeat;
   background-position:97% 50%;
}

#loggingOutBox .failure {
   background: url(../images/close.png) no-repeat;
   background-position:97% 50%;
}
#loggingOutBox li {
    padding-right: 30px;
}
#otherContexts p {
  margin: 6px 10px;
}
#otherContexts .underline {
    text-decoration: underline;
}

iframe {position:absolute;top:-1000px;}
.logout_btn{
    float: right;
    text-align: right
}
.indicator {
    text-align: center;
    padding: 20px;
}

.hidden {
  display: none;
}
.news_selected {
  color:#00557d;
}


.field-error {
  background-color: #C7E2E2;
}

.feedback {
  border: 0;
  font-family: Verdana,Arial,sans-serif !important;
  font-size:13px !important;
  color: #666 !important;
  line-height:22px;
}
.feedback label {
  display: inline;
}

#feedback_form label {
  display: inline;
}

.subQuestionWrap, .subQuestionWrap2 {
    margin-left:22px;
}

.subQuestion, .subQuestion2{
    background-color: white;
    border:1px solid #CCC;
    margin:0 0px 20px 10px;
    padding:12px 12px 12px 12px;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
}

.subQuestionArrow, .subQuestionArrow2 {
    background:url(../images/top.png) left no-repeat;
    margin:0 0 -3px 20px;
    position:relative;
    z-index:1;
}


#pagewrap .head h2 a {
  color: white;
}
#pagewrap .head h2 a:hover {
  color: white;
}

.white {
    background: -moz-linear-gradient(center top , #FAA51A, #F47A20) repeat scroll 0 0 transparent;
    border: 0.0625em solid #DA7C0C;
    color: #FEF4E9;
}